<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="a1b74487-9959-4d3a-9a12-7bbd361a2b2b" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modify_pdf_python.iml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/modify_pdf_python.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/main.py" beforeDir="false" afterPath="$PROJECT_DIR$/main.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/november/Birthday_November_EOS.xlsx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/november/Birthday_November_MC.xlsx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/november/Birthday_November_TT.xlsx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/pdf_out/EOS_December.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/pdf_out/EOS_November.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/pdf_out/MC_December.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/pdf_out/MC_November.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/pdf_out/TT_December.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/pdf_out/TT_November.jpg" beforeDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/main.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="49">
              <caret line="57" column="44" lean-forward="true" selection-start-line="57" selection-start-column="44" selection-end-line="57" selection-end-column="44" />
              <folding>
                <element signature="e#13#34#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>urlopen</find>
    </findStrings>
  </component>
  <component name="GOROOT" path="/usr/local/Cellar/go/1.11.2/libexec" />
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/main.py" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" fullScreen="true">
    <option name="width" value="1440" />
    <option name="height" value="900" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="modify_pdf_python" type="b2602c69:ProjectViewProjectNode" />
              <item name="modify_pdf_python" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="modify_pdf_python" type="b2602c69:ProjectViewProjectNode" />
              <item name="modify_pdf_python" type="462c0819:PsiDirectoryNode" />
              <item name="febuary" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="modify_pdf_python" type="b2602c69:ProjectViewProjectNode" />
              <item name="modify_pdf_python" type="462c0819:PsiDirectoryNode" />
              <item name="pdf_out" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="go.gopath.indexing.explicitly.defined" value="true" />
    <property name="go.sdk.automatically.set" value="true" />
    <property name="js-jscs-nodeInterpreter" value="/usr/local/bin/node" />
    <property name="js.eslint.eslintPackage" value="" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path" value="/usr/local/bin/node" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/november" />
      <recent name="$PROJECT_DIR$/test" />
      <recent name="$PROJECT_DIR$/pdf_in" />
      <recent name="$PROJECT_DIR$/xlsx" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/pdf_in" />
      <recent name="$PROJECT_DIR$" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="tests" factoryName="Attests">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <module name="modify_pdf_python" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="" />
      <option name="CLASS_NAME" value="" />
      <option name="METHOD_NAME" value="" />
      <option name="FOLDER_NAME" value="" />
      <option name="TEST_TYPE" value="TEST_SCRIPT" />
      <option name="PATTERN" value="" />
      <option name="USE_PATTERN" value="false" />
      <method />
    </configuration>
    <configuration default="true" type="BashConfigurationType" factoryName="Bash">
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="INTERPRETER_PATH" value="/bin/bash" />
      <option name="PROJECT_INTERPRETER" value="false" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SCRIPT_NAME" value="" />
      <option name="PARAMETERS" value="" />
      <module name="" />
      <method v="2" />
    </configuration>
    <configuration name="main.py" type="PythonConfigurationType" factoryName="Python">
      <module name="modify_pdf_python" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="main.py" />
      <option name="PARAMETERS" value="&quot;november/Birthday_November_MC.xlsx&quot; &quot;MC&quot;" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="a1b74487-9959-4d3a-9a12-7bbd361a2b2b" name="Default" comment="" />
      <created>1515441686065</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1515441686065</updated>
      <workItem from="1548932299794" duration="1601000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="1601000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="0" width="1440" height="900" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.20600858" />
      <window_info id="Structure" order="1" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info active="true" anchor="bottom" id="Terminal" order="8" visible="true" weight="0.32891566" />
      <window_info anchor="bottom" id="Event Log" order="9" side_tool="true" />
      <window_info anchor="bottom" id="Python Console" order="10" />
      <window_info anchor="right" id="R Packages" />
      <window_info anchor="right" id="SciView" />
      <window_info anchor="right" id="R Graphics" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_January.jpg" />
    <entry file="file://$USER_HOME$/myenv/lib/python3.6/site-packages/PIL/ImageFont.py" />
    <entry file="file://$USER_HOME$/myenv/lib/python3.6/site-packages/xlrd/__init__.py" />
    <entry file="file://$USER_HOME$/myenv/lib/python3.6/site-packages/pandas/io/excel.py" />
    <entry file="file:///Library/Frameworks/Python.framework/Versions/3.6/lib/python3.6/codecs.py" />
    <entry file="file://$PROJECT_DIR$/pdf_out/TT_February.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/TT_March.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_March.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_January, February.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_April.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/TT_April.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/TT_May.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_May.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_July.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/TT_July.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/TT_08_3.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/TT_08_1.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_08.jpg" />
    <entry file="file://$PROJECT_DIR$/poolparty/retro-80s-swimming-pool-ivan-krpan.jpg" />
    <entry file="file://$PROJECT_DIR$/poolparty/pool-party-invitation-poster-with-blue-water-vector-15433485.jpg" />
    <entry file="file://$PROJECT_DIR$/poolparty/pool-party-innertube-flat-vector-illustration.png" />
    <entry file="file://$PROJECT_DIR$/poolparty/summer-pool-party-poster-or-invitation-card-vector-15282611.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/TT_September.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_September_2.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_September_1.jpg" />
    <entry file="file://$PROJECT_DIR$/pdf_out/EOS_September.jpg" />
    <entry file="file://$PROJECT_DIR$/poolparty/In-Story-Ad-1200x1200.jpg" />
    <entry file="file://$PROJECT_DIR$/../VENVmodifyPDF_3.7/lib/python3.7/site-packages/pandas/core/indexes/base.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="177">
          <caret line="3077" selection-start-line="3077" selection-end-line="3077" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/main.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="49">
          <caret line="57" column="44" lean-forward="true" selection-start-line="57" selection-start-column="44" selection-end-line="57" selection-end-column="44" />
          <folding>
            <element signature="e#13#34#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>